#adreportsBox,
#adreportsThanksBox {
  background: white;
  border: 2px solid #FF6633;
  margin: 0px auto;
}

#adreportsBox > h1,
#adreportsThanksBox > h1 {
  font-size: 18px;
  color: #FFFFFF;
  font-weight: bold;
  text-align: center;
  height: 32px;
  padding-top: 8px;
  background: linear-gradient(135deg, #FF763A 25%, #FF562D 75%);
  margin: 0px auto;
}

#adreportsForm {
  padding: 10px;
}

#adreportsForm > h3 {
  margin: 0px;
  padding: 0px;
  font-size: 14px;
  font-weight: bold;
  width: 100px;
  height: 20px;
}

#adreportsForm > h3:first-of-type {
  margin-top: 20px;
}

#adreportsForm > input[type=text],
#adreportsForm > input[type=email],
#adreportsForm > input[type=file],
#adreportsForm > textarea {
  display: block;
  margin: -20px 0px 5px 100px;
  width: calc(100% - 110px);
  min-height: 20px;
}

#adreportsForm > input[type=file] {
  margin-bottom: 50px;
}

#adreportsForm > textarea {
  height: 100px;
}

#adreportsCaptcha {
  margin: 0px auto 5px;
  width: 300px;
}

#adreportsSubmit {
  margin: 10px 0px 0px 100px;
  font-size: 14px;
  font-weight: bold;
  padding: 5px 10px;
}

#adreportsThanksContent {
  padding: 100px 20px;
  text-align: center;
}
